@charset "UTF-8";

body{
	background-color: #F6F4EF;
	color: #333333;
	font-size: 94%;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.b{font-weight: bold;}

.TimesNewRoman{font-family: Times New Roman;}

/*------------------------------------------- link*/

a:link{
	text-decoration:underline;
	color: #333;
}

a:visited{
	text-decoration: none;
	color: #333;
}

/*a:hover{
	text-decoration:underline;
	color: #333;
}*/

/*------------------------------------------- imghack*/

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{
	display:inline-block;
}

/* Hides from IE-mac \*/
*html.clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */


@media screen and (min-width: 721px) and (max-width: 3000px) { 
.sp {display: none!important;}
}

@media screen and (min-width: 0px) and (max-width: 720px) { 
.pc {display: none!important;}
}


/*------------------------------------------- header */

.header .logo{
	width: 127px;
	margin: 12px auto;
}

.header .logo img{
	width: 127px;
}


/*------------------------------------------- menu */

/*　ハンバーガーボタン　*/
.hamburger {
  display : block;
  position: fixed;
  z-index : 15;
  right : 20px;
  top   : 12px;
  width : 50px;
  height: 50px;
  cursor: pointer;
  text-align: center;
}
.hamburger span {
  display : block;
  position: absolute;
  width   : 45px;
  height  : 2px ;
  left    : 8px;
  background : #555;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
  top: 10px;
}
.hamburger span:nth-child(2) {
  top: 20px;
}
.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform        : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform        : rotate(45deg);
}

nav.globalMenuSp {
  position: fixed;
  top  : 0;
  left : 0;
  color: #000;
  background: #fff;
  text-align: center;
  transform: translateY(-100%);
  transition: all 0.6s;
  width: 100%;
  z-index: 10 ;
}

nav.globalMenuSp ul {
  background: #FFF;
  margin: 30px auto 10px auto;
  padding: 0;
  width: 100%;
}

nav.globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #fff;
}
nav.globalMenuSp ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
nav.globalMenuSp ul li:hover{
  background :rgba(242,211,78,0.8);
}

nav.globalMenuSp ul li a {
  display: block;
  color: #555;
  padding: 1.2em 0;
  font-size: 1.2em;
  text-decoration :none;
  font-weight: bold;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  transform: translateY(0%);
}

.globalMenuSp .sns{
	width: 280px;
	margin: 30px auto 50px auto;
}

.globalMenuSp .sns div{
	width: 50px;
	height: 50px;
	float: left;
	margin: 0 10px;
}

.globalMenuSp .sns div img{
	width: 50px;
}


/*------------------------------------------- container */

.container{
	width: 1000px;
	margin: 0 auto;
}

.block{
	clear:both;
}

.pagetitle{
	width: 900px;
	margin: 0 auto;
	padding: 25px 0;
	position: relative;
}

.pagetitle h2{
	width: 215px;
	margin: 0 auto;
	background-color: rgba(246,244,239,0.9);
	padding: 15px;
	text-align: center;
}

.pagetitle h2 img{
	width: 171px;
}


h3.midashi01{
	background-color: #333333;
	color: #FFFFFF;
	padding: 12px 20px;
	display: inline-block;
	margin: 40px auto 15px auto;
}


/*------------------------------------------- footer */


.f_logo{
	width: 138px;
	margin: 30px auto;
}

.f_logo img{
	width: 138px;
}

address{
	font-size: 11px;
	font-style: normal;
	margin: 0 0 15px 0;
	text-align: center;
}

/*------------------------------------------- btn */


a.btn_y{
	background-color: #F4DA6C;
	width: 200px;
	border-radius: 50px;
	padding: 16px;
	text-align: center;
	margin: 0 auto!important;
	display: inline-block;
	text-decoration: none;
}

a:hover.btn_y {background-color: #E2C726;}

.bt_l{
	margin: 20px 0!important;
	float: left;
}

.bt_r{
	margin: 20px 0!important;
	float: right;
}

.reserva{
	width: 140px;
	margin: 0 auto;
}



/*----------------------------------- pagetop  */

a .back {
	position: fixed;
	bottom: 45px;
	right: 15px;
	width: 63px;
	height: 104px;
	background-image: url("../img/top_off.png");
	z-index: 20;
}

 a:hover .back {
    background-image: url("../img/top_on.png");
}



/* ------------------------------------ */


@media screen and (min-width: 0px) and (max-width: 720px) { 
	
	
/*------------------------------------------- header */

.header .logo{
	width: 22%;
	margin: 8px auto;
}

.header .logo img{
	width: 100%;
}
	
	
/*------------------------------------------- menu */
	

nav.globalMenuSp ul {
  background: #FFF;
  margin: 20px auto;
  padding: 0;
  width: 100%;
}
	
nav.globalMenuSp ul li a {
  display: block;
  color: #000;
  padding: 0.8em 0;
  font-size: 1.1em;
  text-decoration :none;
  margin: 0;
}	

.globalMenuSp .sns{
	width: 270px;
	margin: 30px auto 40px auto;
}

.globalMenuSp .sns div{
	width: 46px;
	height: 46px;
	float: left;
	margin: 0 10px;
}

.globalMenuSp .sns div img{
	width: 46px;
}
	
	
/*------------------------------------------- container */

.container{
	width: 90%;
	margin: 0 auto;
}
	
.block{
	clear:both;
	width: 100%;
	margin: 0 auto;
}

.pagetitle{
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
}

.pagetitle h2{
	width: 40%;
	margin: 0 auto;
	background-color: rgba(246,244,239,0.9);
	padding: 10px;
	text-align: center;
}

.pagetitle h2 img{
	width: 90%;
}
	
h3.midashi01{
	background-color: #333333;
	color: #FFFFFF;
	padding: 10px 18px;
	display: inline-block;
	margin: 30px auto 15px auto;
}	
	

	
/*----------------------------------- footer  */	
	
.f_logo{
	width: 30%;
	margin: 25px auto;
}

.f_logo img{
	width: 100%;
}

address{
	font-size: 10px;
	font-style: normal;
	margin: 0 0 15px 0;
	text-align: center;
}
	
/*------------------------------------------- btn */
	
.btn_y{
	width: 60%;
	margin: 0 auto!important;
}

a.btn_y{
	background-color: #F4DA6C;
	width: 60%;
	border-radius: 50px;
	padding: 12px;
	text-align: center;
	margin: 20px auto;
	display: inline-block;
}
	
.bt_l{
	margin: 15px 0 0 0!important;
	float: none;
	text-align: center;
}

.bt_r{
	margin: 15px 0 0 0!important;
	float: none;
	text-align: center;
	width: 100%;
}	
	
.reserva{
	width: 140px;
	margin: 0 auto;
}

	
/*----------------------------------- pagetop  */

a .back {
	position: fixed;
	bottom: 15px;
	right: 10px;
	width: 40px;
	height: 64px;
	background-image: url("../img/top_off.png");
	background-size: cover;
}

a:hover .back {
    background-image: url("../img/top_off.png");
}
	

	
}



